<div class="row">
  <div class="col-md-12">
    <button class="btn btn-success">new recipes</button>
  </div>
</div>
<hr>
<div class="row">
  <div class="col-md-12">
    <a href="" class="list-group-item clearfix" *ngFor="let recipe of recipes">
      <div class="pull-left">
        <h4 class="list-group-item-heading">{{ recipe.name }}</h4>
        <p class="list-group-item-text">{{ recipe.description }}</p>
      </div>
      <span class="pull-right">
        <img class="img-responsive" src="{{ recipe.imagePath }}" alt="{{ recipe.name }}" style="max-height : 50px">
      </span>
    </a>
    <app-recipe-item></app-recipe-item>
  </div>
</div>